/* Configurable Styles from Theme Options */
body {
 background: #00539b none repeat scroll 0 0;
}
#header {
 background: #00539b url("https://www.bajobs.com/wp-content/uploads/BAJobsBanner-Final-8302019-2.jpg") no-repeat scroll 50% 0 / auto 100%;
}
#nav ul {
	background : rgba(0, 21, 47, 0.5) none repeat scroll 0 0;
}
#nav ul li.active a {
    background: #00539b none repeat scroll 0 0;
}
#nav ul li a {
    color: #ffffff;
}
.item-box .title {
    background: #00539b none repeat scroll 0 0;
    color: #00539b ;
}
.item-box .visual-body {
	background: url("https://www.bajobs.com/wp-content/uploads/Post-your-Job-Graphic-2.jpg") no-repeat;
}
#footer h2 {
	color: #00539b;
}